{
	"mVersionDependency": {
		"UI5.sap/m.sap_belize_plus": "1.54.3",
		"UI5.sap/m": "1.54.3",
		"UI5": "1.54.3"
	},
	"sEntity": "Theme",
	"sId": "decortheme--Contrast",
	"sVendor": "Franz Portocarrero La Torre",
	"oExtends": "UI5.sap/m.sap_belize_plus",
	"aBundled": [
		"decortheme"
	],
	"sType": "ABSTRACT",
	"sThemability": "PRIVATE"
}